import request from '@/utils/request'
import qs from 'qs'
let api = '/api-web'

// 课外训练
export function queryPageList(data) {
    return request({
      url: api + '/extracurricularExercises/queryPageList',
      method: 'get',
      params: data
    })
}

// 课外作业
export function extracurricularExercisesReply(data) {
    return request({
      url: api + '/extracurricularExercisesReply/queryPageList',
      method: 'get',
      params: data
    })
}
// 作业详情
export function findStudentExtraExerciseDetail(data) {
    return request({
      url: api + '/extracurricularExercises/findStudentExtraExerciseDetail',
      method: 'get',
      params: data
    })
}
// 课外训练(教学)
export function findStudentExtracurricularExercisesSituations(data) {
  return request({
    url: api + '/exercisesSituation/findStudentExtracurricularExercisesSituations',
    method: 'get',
    params: data
  })
}